/********** Template CSS **********/
:root
{
    --primary: #1c8adb;
    --secondary: #48ab59;
    --light: #EFFDF5;
    --dark: #0E2E50;
}
a
{
    color: purple;
    text-decoration: none;
}
a:hover
{
    color: #ed1e26;
}
.back-to-top
{
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}
p.text-justify
{
    text-align: justify;
}
body
{
    color: #000000;
}
/*** Spinner ***/
#spinner
{
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show
{
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


.text-primary
{
    color: #208dce !important;
}
/*
 *  SCROLL BAR
 */
::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #48ab59;
}

::-webkit-scrollbar
{
    width: 5px;
    background-color: #48ab59;
}

::-webkit-scrollbar-thumb
{
    background-color: #1c8adb;
    border: 2px solid #1c8adb;
    border-radius: 50px;
}
/*** Button ***/
.btn
{
    transition: .5s;
}

.container-fluid.bg-dark.text-white-50.footer.pt-5.mt-5.wow.fadeIn
{
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
}
.bg-primary
{
    background-color: #93001c !important;
}
.btn.btn-primary, .btn.btn-secondary
{
    color: #FFFFFF;
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
    border-color: #208dce;
}

.btn-square
{
    width: 38px;
    height: 38px;
}

.btn-sm-square
{
    width: 32px;
    height: 32px;
}

.btn-lg-square
{
    width: 48px;
    height: 48px;
}

.btn-square, .btn-sm-square, .btn-lg-square
{
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}


/*** Navbar ***/
h1.logotext
{
    font-size: 20px;
    color: #93001c;
}
.topbar
{
    height: 15px;
    overflow: hidden;
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
}
.nav-bar
{
    position: relative; /* margin-top: 45px;*/
    padding: 0px;
    transition: .5s;
    z-index: 9999;
    background: #f3eaea;
}
div#navbarCollapse
{
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.nav-bar.sticky-top
{
    position: sticky;
    padding: 0;
    z-index: 9999;
}

.navbar
{
    box-shadow: 0 0 30px rgba(0, 0, 0, .08);
}

.navbar .dropdown-toggle::after
{
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 5px;
    transition: .5s;
}

.navbar .dropdown-toggle[aria-expanded=true]::after
{
    transform: rotate(-180deg);
}

.navbar-light .navbar-nav .nav-link
{
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active
{
    color: #c91034;
}

@media (max-width: 991.98px)
{
    .nav-bar
    {
        margin: 0;
        padding: 0;
    }

    .navbar-light .navbar-nav .nav-link
    {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav
    {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand
{
    height: 75px;
}

.navbar-light .navbar-nav .nav-link
{
    color: #1465b3;
    font-weight: 500;
}
div#navbarCollapse a:hover
{
    background: -webkit-linear-gradient(#1c8adb, #1465b4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
div#navbarCollapse a.active
{
    background: -webkit-linear-gradient(#1c8adb, #1465b4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (min-width: 992px)
{
    .navbar .nav-item .dropdown-menu
    {
        display: block;
        top: 100%;
        margin-top: 0;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu
    {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
@media (min-width: 992px)
{
    .header
    {
        /*margin-top: -66px;*/
    }
}

.header-carousel .owl-nav
{
    position: absolute;
    top: 50%;
    right: 43px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev, .header-carousel .owl-nav .owl-next
{
    margin: 7px 0;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 40px;
    font-size: 20px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover, .header-carousel .owl-nav .owl-next:hover
{
    background: var(--dark);
}
.moretrust
{
    margin-top: 20px;
}
@media (max-width: 768px)
{
    .header-carousel .owl-nav
    {
        right: 25px;
    }
    a.cat-item.d-block.bg-light.text-center.rounded.p-3
    {
        margin-bottom: 156px;
    }

}

.breadcrumb-item + .breadcrumb-item::before
{
    color: #DDDDDD;
}


/*** Icon ***/
.icon
{
    padding: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #d0d2d5 !important;
    border-radius: 50px; /*border: 1px dashed var(--primary) !important;*/
    margin-top: -157px;
}


/*** About ***/
.about-img img
{
    position: relative;
    z-index: 2;
}

/*.about-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
    background: var(--primary);
    transform: skew(20deg);
    z-index: 1;
}*/


/*** Category ***/

h6.service
{
    font-size: 14px;
    margin-top: 40px;
    text-transform: uppercase;
}

.icon img
{
    border-radius: 20px;
}
.icon span
{
    color: #93001c;
}
/*.cat-item
{
        height: 473px;
    }*/
.cat-item div
{
    /* background: #FFFFFF;*/ /*border: 1px dashed rgba(0, 185, 142, .3);*/
    transition: .5s; /* position: relative;*/
}

/*.cat-item:hover div {
    background: var(--primary);
    border-color: transparent;
}*/

.cat-item div *
{
    transition: .5s;
}

/*.cat-item:hover div * {
    color: #FFFFFF !important;
}*/


/*** Property List ***/
.nav-pills .nav-item .btn
{
    color: var(--dark);
}

.nav-pills .nav-item .btn:hover, .nav-pills .nav-item .btn.active
{
    color: #FFFFFF;
}

.property-item
{
    padding-bottom: 20px;
    box-shadow: 0 0 30px rgb(0 0 0 / 27%);
}




.property-item img
{
    transition: .5s;
}

.property-item:hover img
{
    transform: scale(1.1);
}

.property-item .border-top
{
    border-top: 1px dashed rgba(0, 185, 142, .3) !important;
}

.property-item .border-end
{
    border-right: 1px dashed rgba(0, 185, 142, .3) !important;
}


/*** Team ***/
.team-item
{
    box-shadow: 0 0 30px rgba(0, 0, 0, .08);
    transition: .5s;
}

.team-item .btn
{
    color: var(--primary);
    background: #FFFFFF;
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
}

.team-item .btn:hover
{
    color: #FFFFFF;
    background: var(--primary);
}

.team-item:hover
{
    border-color: var(--secondary) !important;
}

.team-item:hover .bg-primary
{
    background: var(--secondary) !important;
}

.team-item:hover .bg-primary i
{
    color: var(--secondary) !important;
}


/*** Testimonial ***/
.testimonial-carousel
{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

@media (min-width: 576px)
{
    .testimonial-carousel
    {
        padding-left: 4rem;
        padding-right: 4rem;
    }
}

.testimonial-carousel .testimonial-item .border
{
    border: 1px dashed rgba(0, 185, 142, .3) !important;
}

.testimonial-carousel .owl-nav
{
    position: absolute;
    width: 100%;
    height: 40px;
    top: calc(50% - 20px);
    left: 0;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev, .testimonial-carousel .owl-nav .owl-next
{
    position: relative;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 40px;
    font-size: 20px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover, .testimonial-carousel .owl-nav .owl-next:hover
{
    background: var(--dark);
}


/*** Footer ***/
.footer .btn.btn-social
{
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover
{
    color: var(--primary);
    border-color: var(--light);
}

.footer .btn.btn-link
{
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before
{
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover
{
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .form-control
{
    border-color: rgba(255,255,255,0.5);
}

.footer .copyright
{
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a
{
    color: var(--light);
}

.footer .footer-menu a
{
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child
{
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.sticky-top img.img-fluid.logo
{
    width: 250px;
}

.callvideo
{
    width: 493px;
    height: 345px;
}


img.img.img-responsive.logo
{
    top: 1px;
    position: absolute;
    width: 115px;
    left: 35px;
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
    border-radius: 50%;
    border: 2px solid #ffffff;
}
.highlight-text
{
    background: -webkit-linear-gradient(45deg, #09009f, #00ff95 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 5px;
}
@media (max-width: 768px)
{

    .callvideo
    {
        width: 280px;
        height: 250px;
    }
    .img.img.img-responsive.logo
    {
        top: 2px;
        width: 70px;
        left: 5px;
    }


    .sticky-top img.img-fluid.logo
    {
        width: 150px;
    }
}



/*** 
=============================================
    Services Style1 Area Style      
=============================================
***/
.services-style1-area
{
    position: relative;
    display: block;
    padding: 30px 0 30px;
}
.single-service-style1
{
    position: relative;
    display: block;
    margin-bottom: 50px;
}
.single-service-style1 .img-holder
{
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 1;
}
.single-service-style1 .img-holder img
{
    width: 100%;
    transform: scale(1.01);
    transition: all 700ms ease;
}
.single-service-style1:hover .img-holder img
{
    transform: scale(1.2);
}
.single-service-style1:hover .overlay-style-two
{
    opacity: 1;
}
.single-service-style1 .img-holder .overlay-style-two:before
{
    background-color: rgba(40, 41, 46, 0.90);
}
.single-service-style1:hover .img-holder .overlay-style-two:before
{
    opacity: 1;
    transform: perspective(400px) rotateX(0deg);
    transition: all 700ms ease 100ms;
}
.single-service-style1 .img-holder .overlay-style-two:after
{
    background-color: rgba(40, 41, 46, 0.90);
}
.single-service-style1:hover .img-holder .overlay-style-two:after
{
    opacity: 1;
    transform: perspective(400px) rotateX(0deg);
    transition: all 700ms ease 300ms;
}

.single-service-style1 .overlay-content-box
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.single-service-style1 .overlay-content-box .box
{
    display: table;
    width: 100%;
    height: 100%;
}
.single-service-style1 .overlay-content-box .box .inner
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.single-service-style1 .overlay-content-box .icon
{
    position: relative;
    display: block;
    margin: 0 0 11px;
    opacity: 0;
    transform: translate3d(0px, -50%, 0px);
    transition: all 300ms ease 100ms;
}
.single-service-style1:hover .overlay-content-box .icon
{
    opacity: 1;
    transform: translate3d(0px, 0%, 0px);
    transition: all 700ms ease 800ms;
}
.single-service-style1 .overlay-content-box .icon span:before
{
    display: inline-block;
    color: #e9212e;
    font-size: 60px;
    line-height: 60px;
}
.single-service-style1 .overlay-content-box .title
{
    position: relative;
    display: block;
    opacity: 0;
    transform: translate3d(0px, 50%, 0px);
    transition: all 300ms ease 100ms;
}
.single-service-style1:hover .overlay-content-box .title
{
    opacity: 1;
    transform: translate3d(0px, 0%, 0px);
    transition: all 700ms ease 900ms;
}
.single-service-style1 .overlay-content-box .title h3
{
    color: #ffffff;
    font-weight: 600;
}

.single-service-style1 .text-holder
{
    position: relative;
    display: block;
    border: 1px solid #208dce;
    padding: 35px 30px 28px;
    background: #dcdcff;
}
.single-service-style1 .text-holder .inner-content
{
    position: relative;
    display: block;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    transition: all 700ms ease 800ms;
}
.single-service-style1:hover .text-holder .inner-content
{
    opacity: 0;
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
    transition: all 700ms ease 500ms;
}

.single-service-style1 .text-holder .top
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.single-service-style1 .text-holder .top .icon
{
}
.single-service-style1 .text-holder .top .icon span:before
{
    color: #b3b3b3;
    font-size: 60px;
    line-height: 60px;
}
h3.newstitle
{
    font-size: 20px;
}
.single-service-style1 .text-holder .top .count
{
}

.single-service-style1 .text-holder .top .count h1
{
    font-size: 15px;
    line-height: 40px;
    font-weight: 600;
    background: -moz-linear-gradient(45deg, rgba(65,94,82,1) 0%, rgba(255,0,0,1) 1%, rgba(77,0,0,1) 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(65,94,82,1)), color-stop(1%, rgba(255,0,0,1)), color-stop(100%, rgba(77,0,0,1)));
    background: -webkit-linear-gradient(45deg, rgba(65,94,82,1) 0%, rgba(255,0,0,1) 1%, rgba(77,0,0,1) 100%);
    background: -o-linear-gradient(45deg, rgba(65,94,82,1) 0%, rgba(255,0,0,1) 1%, rgba(77,0,0,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(65,94,82,1) 0%, rgba(255,0,0,1) 1%, rgba(77,0,0,1) 100%);
    background: linear-gradient(45deg, rgb(63 164 113) 0%, rgb(33 141 204) 1%, rgb(31 140 209) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4D0000', endColorstr='#415E52',GradientType=1 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Rubik' , sans-serif;
}

.single-service-style1 .text-holder .bottom
{
    padding-top: 7px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.single-service-style1 .text-holder .bottom .title
{
}
.single-service-style1 .text-holder .bottom .title h3
{
    color: #27282c;
    font-weight: 600;
}
.single-service-style1 .text-holder .bottom .read-more
{
}
.single-service-style1 .text-holder .bottom .read-more a span:before
{
    color: #b3b3b3;
    font-size: 25px;
    line-height: 36px;
}
.single-service-style1 .text-holder .overlay-content
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    display: block;
    padding: 28px 30px 0;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: all 700ms ease 100ms;
}
.single-service-style1:hover .text-holder .overlay-content
{
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: all 700ms ease 500ms;
}
.single-service-style1 .text-holder .overlay-content .text
{
    position: relative;
    display: block;
}
.single-service-style1 .text-holder .overlay-content .text p
{
    margin: 0;
}
.single-service-style1 .text-holder .overlay-content .read-more
{
}
.single-service-style1 .text-holder .overlay-content .read-more a span:before
{
    position: absolute;
    left: 0;
    bottom: -30px;
    right: 0;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    background: #e9212e;
    display: block;
    text-align: center;
    border-radius: 50%;
    color: #ffffff;
    font-size: 24px;
    line-height: 60px;
}

/*------------------
  Gallery section
---------------------*/

.gs-item
{
    display: block;
    overflow: hidden;
    position: relative;
    padding: 5px;
    cursor: pointer;
}

/*.gs-item:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #f65d5d;
	background: -o-linear-gradient(305deg, #f65d5d 0%, #fdb07d 100%);
	background: linear-gradient(145deg, #f65d5d 0%, #fdb07d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f65d5d", endColorstr="#fdb07d", GradientType=1);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}*/

.gs-item .gs-hover
{
    position: absolute;
    top: calc(50% - 53px);
    left: 0;
    width: 100%;
    text-align: center;
    padding-top: 30px;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 99;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

@media (max-width: 576px)
{
    .gs-item .gs-hover
    {
        top: calc(50% - 40px);
    }
}

.gs-item .gs-hover i
{
    font-size: 26px;
    color: #fff;
    margin-bottom: 5px;
}

@media (max-width: 576px)
{
    .gs-item .gs-hover i
    {
        font-size: 18px;
    }
}

.gs-item .gs-hover p
{
    font-size: 25px;
    font-family: "Playfair Display" , serif;
    color: #fff;
    margin-bottom: 0;
}

@media (max-width: 576px)
{
    .gs-item .gs-hover p
    {
        font-size: 16px;
    }
}

.gs-item:hover .gs-hover
{
    padding-top: 10px;
    opacity: 1;
    filter: alpha(opacity=100);
}

.gs-item:hover:after
{
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.owl-carousel-wrap
{
    width: 100%;
    position: relative;
}



.popup
{
    position: absolute;
    width: 0;
    height: 0;
    z-index: 10;
    text-align: center;
}
/** CONTACT*/

.contact-wrap
{
    background: #7f279c;
    background: -moz-linear-gradient(-45deg, #c0edcc 0%, #2e279d 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, #c0edcc), color-stop(100%, #c0edcc));
    background: -webkit-linear-gradient(-45deg, #c0edcc 0%, #2e279d 100%);
    background: -o-linear-gradient(-45deg, #c0edcc 0%, #2e279d 100%);
    background: -ms-linear-gradient(-45deg, #c0edcc 0%, #2e279d 100%);
    background: -webkit-linear-gradient(315deg, #c0edcc 0%, #2e279d 100%);
    background: -o-linear-gradient(315deg, #c0edcc 0%, #2e279d 100%);
    background: linear-gradient(135deg, #c0edcc 0%, #b1d3f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0edcc', endColorstr='#2e279d', GradientType=1 );
}
.contact-wrap h3
{
    color: #1465b4;
}
.form-group
{
    margin-bottom: 1rem;
}
#contactForm .form-control
{
    font-size: 16px;
}

.contactForm .form-control
{
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 0;
}

.form-control
{
    height: 52px;
    background: transparent;
    color: rgba(255, 255, 255, 0.8) !important;
    font-size: 14px;
    border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid rgba(255, 255, 255, 0.2);
}
.form-control:focus, .form-control:active
{
    background: transparent;
    border-color: rgba(255, 255, 255, 0.5) !important;
}
.form-control
{
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057; /* background-color: #fff;*/
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.info-wrap h3
{
    color: #000;
    position: relative;
}
.info-wrap h3:after
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 3px;
    background: #d62196;
    content: '';
}
.info-wrap .dbox
{
    width: 100%;
    margin-bottom: 25px;
}
.info-wrap .dbox .iconn
{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid rgba(0, 0, 0, 0.05);
}
.info-wrap .dbox .iconn span
{
    font-size: 20px;
    color: #000;
}
.fa-map-marker:before
{
    content: "\f041";
}




/** PAGE TOP*/

.page-top-section
{
    height: 250px;
    position: relative;
    padding-top: 100px;
    text-align: center;
    z-index: 1; /*margin-bottom:30px;*/
}

.page-top-section.page-sp
{
    padding-top: 200px;
}

.page-top-section:after
{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.92;
    filter: alpha(opacity=92);
}

.page-top-section .container
{
    position: relative;
    z-index: 9;
}

.page-top-section h2
{
    font-size: 45px;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: white;
}

.page-top-section p
{
    font-size: 18px;
}

.set-bg
{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}



@media (max-width: 768px)
{
    .set-bg
    {
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

}


/** login*/

.screen
{
    background: linear-gradient(90deg, #5D54A4, #7C78B8);
    position: relative; /*height: 600px;*/
    width: 360px;
    box-shadow: 0px 0px 24px #5C5696;
}

.screen__content
{
    z-index: 1;
    position: relative;
    height: 100%;
}

.screen__background
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
}

.screen__background__shape
{
    transform: rotate(45deg);
    position: absolute;
}

.screen__background__shape1
{
    height: 520px;
    width: 520px;
    background: #FFF;
    top: -50px;
    right: 120px;
    border-radius: 0 72px 0 0;
}

.screen__background__shape2
{
    height: 220px;
    width: 220px;
    background: #6C63AC;
    top: -172px;
    right: 0;
    border-radius: 32px;
}

.screen__background__shape3
{
    height: 540px;
    width: 190px;
    background: linear-gradient(270deg, #5D54A4, #6A679E);
    top: -24px;
    right: 0;
    border-radius: 32px;
}

.screen__background__shape4
{
    height: 400px;
    width: 200px;
    background: #7E7BB9;
    top: 420px;
    right: 50px;
    border-radius: 60px;
}

.login
{
    width: 320px;
    padding: 30px;
    padding-top: 10px; /*padding-top: 156px;*/
}

.login__field
{
    padding: 20px 0px;
    position: relative;
}

.login__icon
{
    position: absolute;
    top: 30px;
    color: #7875B5;
}

.login__input
{
    border: none;
    border-bottom: 2px solid #D1D1D4;
    background: none;
    padding: 10px;
    padding-left: 24px;
    font-weight: 700;
    width: 75%;
    transition: .2s;
}

.login__input:active, .login__input:focus, .login__input:hover
{
    outline: none;
    border-bottom-color: #6A679E;
}

.login__submit
{
    background: #fff;
    font-size: 14px;
    margin-top: 30px;
    padding: 16px 20px;
    border-radius: 26px;
    border: 1px solid #D4D3E8;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    align-items: center;
    width: 100%;
    color: #4C489D;
    box-shadow: 0px 2px 2px #5C5696;
    cursor: pointer;
    transition: .2s;
}

.login__submit:active, .login__submit:focus, .login__submit:hover
{
    border-color: #6A679E;
    outline: none;
}

.button__icon
{
    font-size: 24px;
    margin-left: auto;
    color: #7875B5;
}

.social-login
{
    position: absolute;
    height: 140px;
    width: 160px;
    text-align: center;
    bottom: 0px;
    right: 0px;
    color: #fff;
}

.social-icons
{
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-login__icon
{
    padding: 20px 10px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 0px 8px #7875B5;
}

.social-login__icon:hover
{
    transform: scale(1.5);
}
@media (max-width: 768px)
{
    .login
    {
        width: 100%;
    }
    .screen
    {
        overflow-x: hidden;
        overflow-y: hidden;
        width: 100%;
    }

}

/*** History***/
p.tophistory
{
    display: none;
}
.book-section
{
    height: 650px; /*height: 500px;*/
    width: 100%;
    padding: 40px 0;
    text-align: center;
}
.book-section > .book-container
{
    height: 100%;
    width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 2%;
    margin-bottom: 10px;
    perspective: 1200px;
    overflow: hidden;
}
.book-container > .right
{
    position: absolute;
    height: 100%;
    width: 50%;
    transition: 0.7s ease-in-out;
    transform-style: preserve-3d;
}
.book-section > .book-container > .right
{
    right: 0;
    transform-origin: left;
    border-radius: 10px 0 0 10px;
}
.right > figure.front, .right > figure.back
{
    margin: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 200%;
    background-repeat: no-repeat;
    backface-visibility: hidden;
    background-color: white;
    overflow: auto;
}
.right > figure.front
{
    background-position: right;
    border-radius: 0 10px 10px 0;
    box-shadow: 2px 2px 15px -2px rgba(0,0,0,0.2);
}
.right > figure.back
{
    background-position: left;
    border-radius: 10px 0 0 10px;
    box-shadow: -2px 2px 15px -2px rgba(0,0,0,0.2);
    transform: rotateY(180deg);
}
.flip
{
    transform: rotateY(-180deg);
}
.flip::before
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    border-radius: 0 10px 10px 0;
    background-color: rgba(0,0,0,0.1);
}
.book-section > button
{
    border: 2px solid #1c8adb;
    background-color: transparent;
    color: #1c8adb;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
    transition: 0.3s ease-in-out;
}
.book-section > button:focus, .book-section > button:active
{
    outline: none;
}
.book-section > p
{
    color: rgba(0,0,0,0.7);
    font-family: calibri;
    font-size: 24px;
}
.book-section > p > a
{
    text-decoration: none;
    color: #ef9f00;
}
.book-section > button:hover
{
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
    color: #fff;
}
.front#cover, .back#back-cover
{
    background-color: #c3bec2;
    font-family: calibri;
    text-align: left;
    padding: 0 30px;
}
.front#cover h1
{
    color: #fff;
}
.front#cover p
{
    color: rgba(0,0,0,0.8);
    font-size: 14px;
}

.history
{
    margin-bottom: 100px; /* background-color: #ffecc6;*/
}
*
{
    box-sizing: border-box;
}


@media only screen and (max-width: 768px)
{
    .book-container > .right
    {
        position: absolute;
        height: 100%;
        width: 100%;
        transition: 0.7s ease-in-out;
        transform-style: preserve-3d;
    }

}
span.famlydetails
{
    color: #1465b3;
}


@media (max-width: 768px)
{
    p.tophistory
    {
        display: block;
    }

    h1.logotext
    {
        font-size: 11px;
    }
    .page-top-section
    {
        height: 115px;
    }
}



/* The Modal (background) */
.modal
{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content
{
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close
{
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus
{
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/**** Family Tree ****/
:root
{
    --level-1: #8dccad;
    --level-2: #f5cc7f;
    --level-3: #c6daff;
    --level-4: #f27c8d;
    --black: black;
}

*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
ol.level-2-wrapper
{
}
ol
{
    list-style: none;
    padding-left: unset;
}
.rectangle
{
    position: relative;
    padding: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    text-align: center;
}


/* LEVEL-1 STYLES
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.level-1
{
    width: 50%;
    margin: 0 auto 40px;
    background: var(--level-1);
}

.level-1::before
{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 20px;
    background: var(--black);
}


/* LEVEL-2 STYLES
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.level-2-wrapper
{
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.level-2-wrapper::before
{
    content: "";
    position: absolute;
    top: -20px;
    left: 25%;
    width: 50%;
    height: 2px;
    background: var(--black);
}

.level-2-wrapper::after
{
    display: none;
    content: "";
    position: absolute;
    left: -20px;
    bottom: -20px;
    width: calc(100% + 20px);
    height: 2px;
    background: var(--black);
}

.level-2-wrapper li
{
    position: relative;
}

.level-2-wrapper > li::before
{
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 20px;
    background: var(--black);
}

.level-2
{
    width: 90%;
    margin: 0 auto 40px;
    background: var(--level-2);
}

.level-2::before
{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 20px;
    background: var(--black);
}

.level-2::after
{
    display: none;
    content: "";
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-100%, -50%);
    width: 20px;
    height: 2px;
    background: var(--black);
}

/* LEVEL-first STYLES
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.level-first-wrapper
{
    position: relative;
    width: 50%;
    margin: 0 auto;
}


.level-first
{
    margin-bottom: 20px;
    background: var(--level-3);
}


/* LEVEL-3 STYLES
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.level-3-wrapper
{
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    width: 90%;
    margin: 0 auto;
}

.level-3-wrapper::before
{
    content: "";
    position: absolute;
    top: -20px;
    left: calc(25% - 5px);
    width: calc(50% + 10px);
    height: 2px;
    background: var(--black);
}

.level-3-wrapper > li::before
{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
    width: 2px;
    height: 20px;
    background: var(--black);
}

.level-3
{
    margin-bottom: 20px;
    background: var(--level-3);
}


/* LEVEL-4 STYLES
末末末末末末末末末末末末末末末末末末末末末末末末末 */
.level-4-wrapper
{
    position: relative;
    width: 80%;
    margin-left: auto;
}

.level-4-wrapper::before
{
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 2px;
    height: calc(100% + 20px);
    background: var(--black);
}

.level-4-wrapper li + li
{
    margin-top: 20px;
}

.level-4
{
    font-weight: normal;
    background: var(--level-4);
}

.level-4::before
{
    content: "";
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-100%, -50%);
    width: 20px;
    height: 2px;
    background: var(--black);
}


/* MQ STYLES
末末末末末末末末末末末末末末末末末末末末末末末末末 */
@media screen and (max-width: 700px)
{
    .rectangle
    {
        padding: 20px 10px;
    }

    .level-1, .level-2
    {
        width: 100%;
    }

    .level-1
    {
        margin-bottom: 20px;
    }

    .level-1::before, .level-2-wrapper > li::before
    {
        display: none;
    }

    .level-2-wrapper, .level-2-wrapper::after, .level-2::after
    {
        display: block;
    }

    .level-2-wrapper
    {
        width: 90%;
        margin-left: 10%;
    }

    .level-2-wrapper::before
    {
        left: -20px;
        width: 2px;
        height: calc(100% + 40px);
    }

    .level-2-wrapper > li:not(:first-child)
    {
        margin-top: 50px;
    }
}
div#desk
{
    display: block;
}

div#Mobile
{
    display: none;
}
a.btntree
{
    color: white;
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 10px;
    padding: 4px;
    border-radius: 10px;
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
    border-color: #208dce;
}

.buttondiv
{
    display: flex;
    width: fit-content;
}
.botn
{
    padding: 8px;
    margin: auto;
}
button.goback.btn.btn-primary
{
    position: absolute;
    top: 10px;
    z-index: 9;
    left: -245px;
    font-size: 13px;
    color: #FFFFFF;
    background: -webkit-linear-gradient(#1c8adb, #48ab59);
    border-color: #208dce;
}
button.back.btn.btn-primary
{
    display: none;
}
@media only screen and (max-width: 768px)
{

    div#desk
    {
        display: none;
    }


    div#Mobile
    {
        display: block;
    }
    .level-4-wrapper
    {
        position: relative;
        width: auto;
        margin-left: auto;
    }
    .buttondiv
    {
        display: block;
    }


    button.back.btn.btn-primary
    {
        margin-top: 20px;
        display: block;
        font-size: 13px;
    }
    button.goback.btn.btn-primary
    {
        display: none;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
    div#desk
    {
        display: none;
    }


    div#Mobile
    {
        display: block;
    }
}

